@font-face {
    font-family: "cnnmoney-icons";
    src: url("https://i2.cdn.turner.com/money/.element/font/icons/1.1/cnnmoney-icons.eot");
    src: url("https://i2.cdn.turner.com/money/.element/font/icons/1.1/cnnmoney-icons.eot") format("embedded-opentype"),
         url("https://i2.cdn.turner.com/money/.element/font/icons/1.1/cnnmoney-icons.woff") format("woff"),
         url("https://i2.cdn.turner.com/money/.element/font/icons/1.1/cnnmoney-icons.ttf") format("truetype"),
         url("https://i2.cdn.turner.com/money/.element/font/icons/1.1/cnnmoney-icons.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

.icon {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    /*display: inline-block;*/
    font-family: "cnnmoney-icons";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    speak: none;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
}

.icon--cnn-money {
    position: relative;
    line-height: 1;
}
.icon--cnn-money:before {
    content: "\f109";
}
.icon--cnn-money:after {
    content: "\f124";
    font-size: 1.5em;
    position: absolute;
    top: 0.20em;
    left: 0.778em;
}


.icon--arrow-down:before {
    content: "\f101";
}

.icon--arrow-left:before {
    content: "\f102";
}

.icon--arrow-line-down:before {
    content: "\f103";
}

.icon--arrow-line-up:before {
    content: "\f104";
}

.icon--arrow-right:before {
    content: "\f105";
}

.icon--arrow-up:before {
    content: "\f106";
}

.icon--checkmark:before {
    content: "\f107";
}

.icon--close:before {
    content: "\f108";
}

.icon--cnn-logo:before {
    content: "\f109";
}

.icon--cnn:before {
    content: "\f10a";
}

.icon--comment:before {
    content: "\f10b";
}

.icon--social-embed:before {
    content: "\f10c";
}

.icon--expand-close:before {
    content: "\f10d";
}

.icon--expand-open:before {
    content: "\f10e";
}

.icon--follow:before {
    content: "\f10f";
}

.icon--globe:before {
    content: "\f110";
}

.icon--home:before {
    content: "\f111";
}

.icon--social-link:before {
    content: "\f112";
}

.icon--log-in:before {
    content: "\f113";
}

.icon--log-out:before {
    content: "\f114";
}

.icon--markets-arrow-down:before {
    content: "\f115";
}

.icon--markets-arrow-up:before {
    content: "\f116";
}

.icon--media-end:before {
    content: "\f117";
}

.icon--media-fastforward:before {
    content: "\f118";
}

.icon--media-fullscreen:before {
    content: "\f119";
}

.icon--media-minimize:before {
    content: "\f11a";
}

.icon--media-mute:before {
    content: "\f11b";
}

.icon--media-pause:before {
    content: "\f11c";
}

.icon--media-play:before {
    content: "\f11d";
}

.icon--media-restart:before {
    content: "\f11e";
}

.icon--media-rewind:before {
    content: "\f11f";
}

.icon--media-start:before {
    content: "\f120";
}

.icon--media-stop:before {
    content: "\f121";
}

.icon--media-volume:before {
    content: "\f122";
}

.icon--menu:before {
    content: "\f123";
}

.icon--money:before {
    content: "\f124";
}

.icon--profile:before {
    content: "\f125";
}

.icon--quote:before {
    content: "\f126";
}

.icon--rss:before {
    content: "\f127";
}

.icon--search:before {
    content: "\f128";
}

.icon--settings:before {
    content: "\f129";
}

.icon--share-arrow:before {
    content: "\f12a";
}

.icon--social-android:before {
    content: "\f12b";
}

.icon--social-apple:before {
    content: "\f12c";
}

.icon--social-facebook:before {
    content: "\f12d";
}

.icon--social-googleplus:before {
    content: "\f12e";
}

.icon--social-instagram:before {
    content: "\f12f";
}

.icon--social-linkedin:before {
    content: "\f130";
}

.icon--social-mail:before {
    content: "\f131";
}

.icon--social-more:before {
    content: "\f132";
}

.icon--social-pinterest:before {
    content: "\f133";
}

.icon--social-reddit:before {
    content: "\f134";
}

.icon--social-stumbleupon:before {
    content: "\f135";
}

.icon--social-tumblr:before {
    content: "\f136";
}

.icon--social-tvtag:before {
    content: "\f137";
}

.icon--social-twitter:before {
    content: "\f138";
}

.icon--social-vimeo:before {
    content: "\f139";
}

.icon--social-vine:before {
    content: "\f13a";
}

.icon--social-youtube:before {
    content: "\f13b";
}

.icon--timestamp:before {
    content: "\f13c";
}

.icon--trend-down:before {
    content: "\f13d";
}

.icon--trend-flat:before {
    content: "\f13e";
}

.icon--trend-up:before {
    content: "\f13f";
}

.icon--type-audio:before {
    content: "\f140";
}

.icon--type-chart:before {
    content: "\f141";
}

.icon--type-gallery:before {
    content: "\f142";
}

.icon--type-map:before {
    content: "\f143";
}

.icon--type-video-large:before {
    content: "\f144";
}

.icon--type-video:before {
    content: "\f145";
}
